html, body{line-height:1;font-size:100.01%}
table{border-collapse:collapse;border-spacing:0}
* {margin:0;padding:0}
a img{border:none;text-decoration:none}
fieldset{border:0}
ul, .playlist-nav{list-style:none}
:focus{outline:none}

article, section, nav, time, aside, hgroup, header, footer{display:block}

/*   end global reset  */
html{height:100%}
body{height:100%;font-family:Arial, "Nimbus Sans L", Helvetica, sans-serif;text-align:center;background:url(../images/gradient-t.png) 0 0 repeat-x #ffecb8;font-size:12px;line-height:1.5;min-width:1000px}

a{color:#2793d8;cursor:pointer}
a:hover{color:#e93e01}

#wrap{min-height:100%;height:auto !important;height:100%;margin:0 auto -275px;position:relative;background:url(../images/gradient-b.png) 0 100% repeat-x}
#bg-b{position:absolute;bottom:0;left:0;width:100%;height:574px;background:url(../images/bg-b.jpg) 50% 100% no-repeat}

#header{width:944px;margin:0 auto;height:170px;position:relative;text-align:left}
.index 
	#header .mobile{position:absolute;top:10px;right:0;width:94px;height:40px;padding:9px 0 0 46px;color:#302f2d;font-size:14px;background:url(../images/sprite-buttons.png) -98px 0 no-repeat;line-height:15px}
		.index #header .mobile{top:41px}
		#header .mobile a{font-size:13px}
		#header .mobile a:hover{color:#;}
	#header .welcome{float:left;margin:22px 0 5px 4px;height:47px;background:url(../images/black-bg-2.png) 0 0 no-repeat;font-size:13px;color:#fff;display:inline}
		.index #header .welcome{background:url(../images/welcome-index.png) 0 0 no-repeat}
		.welcome p{padding:10px 14px 0 0;height:33px;background:url(../images/black-bg-2.png) 100% 0 no-repeat;position:relative;left:14px;-float:left}
		.welcome a{color:#3cd3ff;font-weight:bold}
		.welcome a:hover{color:#fbd44e}
		.welcome .hello{background:url(../images/sprite-buttons.png) -644px -477px no-repeat;padding:0 16px 2px 18px}
		.welcome .my-playlist{background:url(../images/sprite-buttons.png) -684px -441px no-repeat;padding:0 16px 2px 19px}
		.welcome .logout{background:url(../images/sprite-buttons.png) -714px -403px no-repeat;padding:0 0 2px 19px}
		.index #header .welcome{margin:62px 0 20px 228px}
		.welcome .actions{padding:0 0 0 20px}
			.welcome .actions a{margin:0 0 0 20px;font-weight:normal}
	#header .content{clear:both;position:relative;left:-28px;top:20px}
		.index #header .content{padding:0 0 0 98px;left:0}
	#header .logo{text-decoration:none;display:inline;float:left;width:155px;height:113px;background:url(../images/logo-bee-small.png) 0 0 no-repeat;margin:0 16px 0 0}
		.index #header .logo{width:207px;height:151px;background:url(../images/logo-bee-3.png) 0 0 no-repeat;margin:0 20px 0 0}
	.body{overflow:hidden}
	#header .content .logo-name{display:block;text-decoration:none;text-indent:-9999px;overflow:hidden;width:215px;height:41px;background:url(../images/logo-small.png) 0 0 no-repeat;margin:0 0 10px}
		.index #header .content .logo-name{width:272px;height:55px;background:url(../images/logo.png) 0 0 no-repeat;margin:0 0 14px}
	#header .line{height:57px}
	#header .line{width:644px}
		.index #header .line{width:482px}
	#header .submit{float:right;width:92px;height:48px;border:0;background:url(../images/sprite-buttons.png) 0 0 no-repeat;cursor:pointer}
	#header .submit:hover{background-position:0 -50px}
	#header .search-t{float:left;width:512px;padding:13px 14px;border:solid 1px #ffbe32;font:bold 15px/19px arial, sans-serif;height:19px}
		.index #header .search-t{width:350px}
	#header .radio-field{height:20px;font-size:13px;font-weight:bold;color:#302f2d}
		.radio-field .wrap-radio{float:left;width:Auto;height:20px;padding:0 0 0 25px;margin:0 20px 0 0;display:inline;position:relative;background:url(../images/sprite-buttons.png) -980px 0 no-repeat;cursor:pointer}
		.radio-field .checked{background-position:-920px -44px;color:#f23300;cursor:default}
		.radio-field .wrap-radio input{position:absolute;left:-9950px}

#content{padding:0 0 275px;width:944px;margin:0 auto;position:relative;z-index:1;text-align:left;color:#302f2d}
.clear{clear:both;height:1px;overflow:hidden;visibility:hidden;font-size:1px}

.content-l{float:left;width:100%;margin:0 -360px 0 0}
	.content-l .main-col{margin:0 380px 0 0;padding:20px 0}
.content-l-wide{float:left;width:100%;margin:0 -304px 0 0}
	.content-l-wide .main-col{margin:0 324px 0 0;padding:20px 0}

h1, h2{font-size:18px;line-height:24px;margin:0 0 4px}
h3{font-size:15px;margin:0 0 14px; padding-left: 5px;}

#column-360{float:left;width:360px;padding:20px 0}
#column-300{float:left;width:304px;padding:20px 0}

#main{background:#fffdf8;-moz-box-shadow:0 1px 2px #e7d7a9;-webkit-box-shadow:0 1px 2px #e7d7a9;-ms-box-shadow:0 1px 2px #e7d7a9;box-shadow:0 1px 2px #e7d7a9;padding:0 20px 20px;.border:solid 1px #e7d7a9;.border-top:0;border/*\**/:solid 1px #e7d7a9\9;border-top/*\**/:0\9;min-height:250px}
:root #main{border:0}
.index #main{background:#fff8e1}

#last-200{color:#a0b5c1;font-size:13px;text-align:justify;text-align-last:center;line-height:17px;padding:15px 0 0}
#last-200 h2{font-size:13px;margin:0 0 10px;text-align:left;color:#302f2d}
	#last-200 a{font-size:11px;color:#8098a7;text-decoration:none}
	#last-200 a:hover{color:#31414b}

#footer{text-align:left;width:704px;margin:0 auto;padding:53px 0 0 240px;font-size:11px;line-height:22px;position:relative;z-index:2}
	#footer ul{padding:0 0 10px;width:496px}
	#footer li{display:inline;margin:0 14px 0 0}
	#footer a{white-space:nowrap}
	#footer a:hover{color:#000;text-decoration:none}

#artist-list{height:32px;background:url(../images/bg-letter.png) 0 -32px repeat-x;color:#302f2d;overflow:hidden;width:944px}
	#artist-list .r{float:right;width:10px;height:32px;background:url(../images/bg-letter.png) 100% -64px no-repeat}
	#artist-list .title-artist{float:left;width:auto;height:32px;line-height:30px;padding:0 0 0 20px;background:url(../images/bg-letter.png) 0 0 no-repeat;font-size:13px}
	#artist-list menu{position:absolute;width:835px;margin-left:109px;padding-top:6px;left:0}
	#artist-list a{width:19px;height:19px;text-decoration:none;text-align:center;line-height:19px;color:#2184bd;font-size:12px;display:inline;float:left;margin:0 1px;font-weight:bold;text-transform:uppercase}
	#artist-list menu span{float:left;font-size:13px;;width:19px;text-align:center;height:19px;line-height:19px}
	#artist-list a.genres{font-weight:normal;text-transform:none;margin-left:4px}
	#artist-list a:hover{color:#e93e01}
	#artist-list .active{color:#fff !important;background:#e93e01;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}

a.send-song{display:inline-block;.zoom:1;font-size:14px;text-decoration:underline;color:#ff4301;padding:1px 0 3px 33px;background:url(../images/sprite-buttons.png) -975px -99px no-repeat;font-weight:bold;margin:0 0 5px}
a.send-song:hover, a.fast-download:hover{color:#ff8300}

.desc-song h1{margin:0 0 10px}
.desc-song table{width:100%;margin:0 0 20px}
.desc-song th{width:40%;border-top:solid 1px #f4efe1;vertical-align:top;padding:5px 0;text-align:left}
.desc-song td{border-top:solid 1px #f4efe1;vertical-align:top;padding:5px 0 5px 20px;font-weight:bold;color:#cc7a24}
.desc-song tr:first-child td, .desc-song tr:first-child th{border:0}
.vote{float:left;width:100px;height:15px}
	.vote span{float:left;width:20px;height:15px;background:url(../images/vote-star.png) 100% 0 no-repeat}
	.voting span{cursor:pointer}
	.vote .gold{background-position:0 0 }
.votes{float:left;width:auto;height:15px;padding:0 0 0 8px;font-size:11px;color:#302f2d;font-weight:normal}

a.fast-download{display:inline-block;.zoom:1;font-size:14px;text-decoration:underline;color:#ff4301;padding:1px 0 3px 33px;background:url(../images/sprite-buttons.png) -914px -185px no-repeat;font-weight:bold;margin:0 0 16px}

.copy-paste{padding:0 0 10px}
	.copy-paste menu{height:20px;padding:0 0 10px 5px;font-size:13px}
	.copy-paste a{float:left;display:inline;margin:0 13px 0 0;height:20px}
		.copy-paste a span{float:left;height:20px;line-height:20px;position:relative;left:13px;padding:0 13px 0 0}
	.copy-paste .active{color:#fff !important;font-weight:bold;background:url(../images/copy-1.png) 0 0 no-repeat;text-decoration:none;cursor:default}
		.copy-paste .active span{background:url(../images/copy-1.png) 100% 0  no-repeat}
.copy-inputs{width:360px;padding-left: 5px;overflow:hidden}
	.copy-inputs input{width:315px;padding:5px 12px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px;font:12px/18px arial, sans-serif;color:#000;height:18px}
	.copy-inputs textarea{width:330px;padding:5px 13px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px;font:12px/18px arial, sans-serif;color:#000;overflow:auto;resize:none}
	.share{height:24px;padding:5px 0 0 5px}
	.share a{float:left;height:24px;width:24px;display:inline;margin:0 10px 0 0;text-decoration:none;background:url(../images/sprite-buttons.png) no-repeat}
	.share .google-share{background-position:-713px -32px}
	.share .tweet-share{background-position:-747px -32px}
	.share .fb-share{background-position:-781px -32px}
	.share .su-share{background-position:-815px -32px}
	.share .star-share{background-position:-849px -32px}
	.share a:hover{opacity:0.6}

.main-col .related, .last-download, .responses{border-top:solid 2px #ffecb7;padding:10px 0}
	.main-col .related h2, .last-download h2{margin:0 0 10px}

.main-col .related table, .last-download table{width:534px;line-height:18px;margin:0 0 0 -10px;position:relative}
table .num{font-size:11px;color:#bbb5a9;width:22px;padding:5px 0 5px 10px;vertical-align:top;text-align:left}
table .add{width:34px;vertical-align:top;padding:7px 0 0;text-align:center;border-top:solid 1px #f4efe1}
	table .add a{display:block;width:15px;height:15px;background:url(../images/sprite-buttons.png) -858px 0 no-repeat;text-decoration:none;margin:0 auto}
table .name{padding:5px 0;border-top:solid 1px #f4efe1;font-weight:bold;font-size:13px}
	table .name a{text-decoration:none}
	.related table tr:first-child td{border:0}
	.related table tr:hover td{background:#ffecb7}
	.related table tr:hover .name a{color:#ff2700;text-decoration:underline}
	.related table tr:hover .num{color:#000}
	.related table tr:hover .add a{background-position:-832px 0}

.last-download table th{text-align:left;font-size:11px;color:#bbb5a9;font-weight:normal;padding:5px 0}
.last-download table .artist-th{width:167px;padding-left:50px}
.last-download table .song-th{padding-left:11px}
.last-download table .num{padding:5px 0 0 10px;border-top:0}
.last-download table tr:hover{background:#ffecb7}
.artist-td{font-size:13px;font-weight:bold;padding:5px 10px 5px 0;vertical-align:top}
	.artist-td a{color:#2793D8;text-decoration:none}
	.artist-td a:hover{color:#ff2700;text-decoration:underline}
.song-td{font-weight:bold;font-size:13px;width:355px;vertical-align:top;padding:5px 0}
	.song-td a{text-decoration:none}
	.song-td a:hover{text-decoration:underline}
	.last-download table td{border-top:solid 1px #f4efe1}
	.last-download table tr.first-child td{border:0}
	.last-download a{padding:3px 0}

.responses{padding-bottom:0}
.responses h2{margin:0}
.responses p em{color:#878787;font-size:13px}
.responses form{padding:20px 0 14px}
	.responses form input, .responses form textarea{display:block;margin:0 0 6px}
	.responses form label{font-weight:bold;font-size:14px}
	.responses form input, .responses form textarea{width:260px;padding:5px 8px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px;font:bold 13px/18px arial, sans-serif;color:#000}
	.responses form textarea{width:430px;overflow:auto;height:70px;resize:none;padding:2px 8px}
	.responses form .captcha img{display:block;margin:0 0 6px;border:solid 1px #e3e3eb}
	#content .responses .submit{border:0;cursor:pointer;width:140px;height:28px;background:url(../images/sprite-buttons.png) -541px 0 no-repeat;margin:14px 0 0;padding:0 !important}
	#content .responses .submit:hover{background-position: -541px -33px}
	.responses h3{font-size:16px;margin:0 0 16px}
	.responses li{width:601px;background:url(../images/response-bg.jpg) 0 100% no-repeat #f4efe1;margin:0 0 8px}
	.responses .even{background-position:100% 100%}
		.responses li .wrap{width:561px;background:url(../images/response-bg.jpg) -601px 0 no-repeat;padding:11px 20px 20px}
	.responses .name{font-size:13px;font-weight:bold;margin:0 15px 0 0}
	.responses li em{color:#878787}
	.responses li p{font-size:13px}

.orange{color:#ff9c00}
.red{color:#e93e01}
.lightbrown{color:#cc7a24}

#column-360 h2{line-height:24px}
.block-360 h2{background:#FFFDF8;margin:0;padding:0 0 4px}
.block-360{background:url(../images/block-360.png) -360px 0 repeat-y;margin:0 0 20px;width:360px}
	.block-360 .wrap{background:url(../images/block-360.png) -720px 100% no-repeat}
	.block-360 .content{background:url(../images/block-360.png) 0 0 no-repeat;padding:20px 4px 20px 20px}
	.download-free p{font-size:10px;line-height:15px;padding:0 0 14px}
		.download-free p strong{font-size:14px;line-height:18px;color:#000000}
.download-free form{height:50px}
	.download-free form img{border:solid 1px #e3e3eb;float:left}
	.download-free .eq{float:left;width:auto;height:65px;line-height:60px;font-weight:bold;font-size:18px;color:#000;padding:0 5px}
	.download-free .input-60{width:50px;padding:6px 8px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px;font:bold 13px/18px arial, sans-serif;color:#000;float:left;margin:14px 8px 0 0;text-align:center;height:19px}
	.download-free .submit{width:98px;float:left;margin:14px 5px 0 0;text-align:center;height:33px;border:0;background:url(../images/sprite-buttons.png) -277px 0 no-repeat;cursor:pointer}
	.download-free .submit:hover{background-position: -277px -36px}
	.youtube .video-beemp3{width:320px;padding:0 1px;background:url(../images/video-bg.png) 0 100% no-repeat;margin:0 0 10px}
		.youtube .video-beemp3 p{height:47px;padding:0 12px;line-height:44px;font-size:11px}
		.youtube .video-beemp3 img{display:block}
	.youtube .embed-code p{font-size:13px;color:#000;padding:0 0 6px}
		.youtube h3{font-size:16px;line-height:20px;margin:0}
		.youtube textarea, .download-free textarea{width:298px;padding:5px 10px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px;font:bold 11px/14px arial, sans-serif;color:#bbb5a9;resize:none}
	.select-embed-code{height:20px;padding:10px 0 0 20%;font-size:13px}
	.select-embed-code a{float:left;display:inline;margin:0 13px 0 0;height:20px}
		.select-embed-code a span{float:left;height:20px;line-height:20px;position:relative;left:13px;padding:0 13px 0 0}
	.select-embed-code .active{color:#fff !important;font-weight:bold;background:url(../images/copy-1.png) 0 0 no-repeat;text-decoration:none;cursor:default}
		.select-embed-code .active span{background:url(../images/copy-1.png) 100% 0  no-repeat}
	.select-embed-code em{float:left;height:20px;line-height:20px;color:#878787}

.song-text-wrap{width:320px;background:url(../images/bg-song.png) -320px 0 repeat-y}
	.song-text-wrap .t{width:320px;background:url(../images/bg-song.png) 0 0 no-repeat;height:14px;overflow:hidden}
	.song-text-wrap .b{width:320px;background:url(../images/bg-song.png) 100% 100% no-repeat;height:14px;overflow:hidden}
	.song-text-wrap .body{padding:0 20px;font-size:15px;line-height:18px}
	.song-text-wrap pre{font-family:georgia, serif;text-align:center;white-space:pre-wrap;word-space:break-word}
	.params-line{text-align:center;padding:0 0 12px;border-bottom:solid 2px #ffecb7;margin:0 0 10px;display:none}
		.params-line select{padding:2px;font:13px arial, sans-serif;border:solid 1px #edddb6;background:#fefcf8;border-radius:2px;color:#331e09;margin:0 2px}
		.params-line select:hover{border:solid 1px #e3b85d;background:#fef9ed}
	.song-text-wrap .more{font-size:14px;font-weight:bold;text-align:center;padding:1px 0 8px}
	.song-text-wrap .hide-more{display:block}

.album-cd, .related{margin:0 0 0px}
	.album-cd h2, .related h2, .last-searches h2{margin:0 0 5px}
	.wrap-scroll{width:100%;max-height:150px;overflow-y:auto;-height:150px;border:solid 1px #f4efe1;margin:0 0 16px}
	.album-cd table, .related table{width:100%;margin:0;background:#fffcf2;.width:343px}
	.album-cd .num, #column-360 .related .num{border-top:solid 1px #f4efe1;padding:6px 0 0 20px;width:20px}
	.album-cd tr:first-child td, .related tr:first-child td{border:0 !important}
	.album-cd tr:hover td, .related tr:hover td{background:#ffecb7}
	.album-cd tr:hover .name a, .related tr:hover .name a{color:#ff2700;text-decoration:underline}
	.album-cd tr:hover .num, .related tr:hover .num{color:#000}
	.album-cd tr:hover .add a{background-position:-832px 0}
	.album-cd .show-more{display:block;text-decoration:none;width:138px;height:28px;background:url(../images/sprite-buttons.png) -385px 0 no-repeat}
	.album-cd .show-more:hover{background-position:-385px -33px}

.block-tags{border:solid 1px #f4efe1;padding:12px 20px;background:#fffcf2;margin:0 0 20px;font-size:13px;color:#a0b5c1}
	.block-tags span{color:#000}
	.block-tags .find-more{background:url(../images/sprite-buttons.png) -838px -265px no-repeat;padding:1px 0 12px 20px}
	.block-tags .tags{background:url(../images/sprite-buttons.png) -769px -344px no-repeat;padding:1px 0 2px 20px;color:#a0b5c1}
	.block-tags .tags span{color:#000}
		.block-tags .tags a, .last-searches a{font-size:12px;color:#8098a7;text-decoration:none}
		.block-tags .tags a:hover, .last-searches a:hover{color:#31414b;text-decoration:underline}

#column-300 .share, .advert{margin:0 0 20px}
.install-toolbar{width:304px;margin:0 0 20px;background:url(../images/bg-toolbar.png) 0 0 repeat-y}
	.install-toolbar .wrap{min-height:244px;background:url(../images/bg-toolbar-t.jpg) 0 0 no-repeat;width:304px;padding: 2px}
	.install-toolbar .b{width:304px;height:8px;overflow:hidden;font-size:1px;background:url(../images/bg-toolbar.png) 100% 0 repeat-y}
	.install-toolbar header{padding:14px 0 0 95px;background:url(../images/bee-install.png) 11px 11px no-repeat;min-height:54px;-height:54px;position:relative;z-index:1;margin:0 0 -7px}
		.install-toolbar header strong{color:#469119;font-size:16px;line-height:18px}
		.install-toolbar header p{font-size:13px;color:#000;line-height:16px}
		.toolbar-screen{text-align:center;display:block;font-size:0}
	.install-toolbar .desc-toolbar{font-size:13px;line-height:16px;padding:12px 0 8px 95px;background:url(../images/sprite-buttons.png) -911px -521px no-repeat}
	.install-toolbar .download-toolbar{display:block;text-decoration:none;width:262px;height:46px;background:url(../images/sprite-buttons.png) 0 -172px no-repeat;margin:0 0 6px 21px}
	.install-toolbar .download-toolbar:hover{background-position:0 -221px}

.related-search{-zoom:1;padding:0 0 12px;font-size:13px;line-height:18px}
	.related-search .title, .search-options .title{float:left;font-weight:bold;color:#cc7a24;width:120px}
	.related-search menu{overflow:hidden;color:#a0b5c1}
.search-result{font-size:13px;line-height:18px;font-weight:bold;color:#cc7a24;padding:0 0 12px}
.black{font-weight:700;color:#000 !important}
.search-options{height:35px}
	.search-options .select{float:left;width:auto;margin:0 14px 0 0;position:relative;-display:inline;height:20px;line-height:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:url(../images/sprite-buttons.png) 100% -584px no-repeat #f1efe8;padding:0 12px 0 0}
	.search-options .text{float:left;padding:0 15px 0 12px;font-size:13px;color:#2793d8;font-weight:bold;overflow:hidden;white-space:nowrap;cursor:pointer}
		.select ul{position:absolute;width:120px;background:#ffecb7;border:solid 1px #fea509;left:0;top:22px;max-height:200px;overflow:auto;display:none;box-shadow:2px 2px 0 rgba(233, 62, 1, 0.2)}
			.select ul li{line-height:16px}
			.select ul a{display:block;padding:3px 10px 3px 12px;line-height:16px;text-decoration:none}
			.select ul a:hover, .select .selected a{background:#fedd80;color:#e93e01}

.results-list{list-style:none;border-top:solid 2px #ffecb7;border-bottom:solid 2px #ffecb7;padding:0 0 0;margin:0 0 20px}
	.results-list li{padding:16px 0 0;margin:0 0 16px;border-top:solid 1px #f4efe1}
	.results-list li:first-child{border:0}
	.results-list .song-name, .results-list .file-name{font-size:14px;line-height:18px;padding:0 0 3px}
	.results-list .file-name{padding:0 0 6px}
	.results-list .song-name .black, .results-list .file-name .black{float:left;width:120px}
		.results-list .song-name a, .results-list .file-name a{text-decoration:underline}

.rate-line{height:15px}
	.rate-line .add-playlist{float:left;display:inline;height:28px;width:138px;text-decoration:none;margin:0 20px 0 0;background:url(../images/sprite-buttons.png) -276px -171px no-repeat}
	.rate-line .add-playlist:hover{background-position:-276px -203px}
	.rate-line .vote{margin-top:6px}
	.rate-line .votes{margin-right: 10px;margin-top:7px}
	.results-list .line{padding:0 0 4px;color:#828282}
		.results-list .line a{text-decoration:none;font-weight:700;margin:0 7px 0 0}
	.line-domain{padding:0 0 4px}
		.line-domain a, .line-tags a{text-decoration:none;color:#8098a7}
		.line-domain a:hover, .line-tags a:Hover{color:#000}
	.line-tags .black{float:left;width:76px}
	.line-tags menu{overflow:hidden;color:#a0b5c1}

.pagebar{height:19px;font-weight:700}
	.pagebar span{float:left;height:19px;line-height:19px;width:auto;padding:0 14px 0 0}
	.pagebar a{float:left;display:inline;text-decoration:none;width:25px;height:19px;margin:0 1px;text-align:center;line-height:19px}
	.pagebar .active{color:#fff !important;background:#e93e01;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}

.playlist h1{margin:0 0 16px}
.playlist header{height:84px}
	.playlist header .black{float:left;width:94px;padding:4px 0 0 0;font-size:14px}
	.playlist header button{border:0;background:url(../images/sprite-buttons.png) no-repeat;float:left;cursor:pointer;display:inline;margin:0 10px 0 0;height:28px}
	.playlist .edit{width:66px;background-position:0 -371px}
	.playlist .edit:hover{background-position:0 -402px}
	.playlist .autoplay{width:127px;background-position:-76px -371px}
	.playlist .autoplay-off{}
	.playlist .autoplay-on{background-position:-76px -402px}
	.playlist .shuffle{width:113px;background-position:-213px -402px}
	.playlist .shuffle-off{}
	.playlist .shuffle-on{background-position:-213px -371px}
	.playlist .add-new{width:102px;background-position:-337px -371px}
	.playlist .add-new:hover{background-position:-337px -402px}

.playlist li{position:relative;padding:16px 0 15px;border-top:solid 1px #f4efe1;width:580px}
.playlist li:first-child{border-top:0}
.file-deleted{background:#ececec;border:0 !important}
	.file-deleted .red{white-space:nowrap;margin-left:20px}
	.file-deleted p{padding:0 0 1px 29px;color:#8098a7}
	.file-deleted p a{color:#8098a7;text-decoration:none;margin:0 0 0 6px}
	.file-deleted p a:hover{color:#000}
.playlist .send{float:right;width:26px;height:21px;text-decoration:none;background:url(../images/sprite-buttons.png) 100% -99px no-repeat}
.playlist .title-song{min-height:20px}
.playlist .play-button{float:left;width:18px;height:18px;background:url(../images/sprite-buttons.png) no-repeat;text-decoration:none}
.playlist .jp-play{background-position:-598px -192px}
.playlist .jp-play:hover{background-position:-619px -192px}
.playlist .jp-pause{background-position:-598px -171px}
.playlist .jp-pause:hover{background-position:-619px -171px}
.playlist .title-song{margin:0 155px 0 29px}
.jp-single-player{position:relative;width:580px;height:38px}
.jp-progress{position:absolute;left:29px;height:4px;overflow:hidden;width:383px;font-size:1px;top:16px;background:#e5e2d9;cursor:pointer}
.jp-load-bar{position:absolute;left:0;height:4px;overflow:hidden;width:50%;top:0;background:#cec4a5}
.jp-play-bar{position:absolute;left:0;height:4px;overflow:hidden;width:0;top:0;background:url(../images/range-blue.gif) 0 0 repeat-x}
.jp-play-time{position:absolute;left:29px;top:26px;color:#878787;font-size:11px;width:100px}
.jp-total-time{position:absolute;right:168px;top:26px;color:#878787;font-size:11px;width:100px;text-align:right}
#loopd{position:absolute;top:-22px;left:448px;width:83px;height:24px;background:url(../images/sprite-buttons.png) -497px -171px no-repeat;cursor:pointer}
.loopon{background-position:-497px -197px !important}
.jp-volume-bar{position:absolute;left:448px;height:4px;overflow:hidden;width:83px;font-size:1px;top:16px;background:#e5e2d9;cursor:pointer}
.jp-volume-bar-value{position:absolute;left:0;height:4px;overflow:hidden;width:0;top:0;background:url(../images/range-blue.gif) 0 0 repeat-x}
.jp-volume-max{position:absolute;right:50px;height:14px;overflow:hidden;width:18px;top:24px;background:url(../images/sprite-buttons.png) -444px -171px no-repeat;cursor:pointer}

#column-300 h2{margin:0 0 16px}
.playlist-nav{border:solid 1px #f0e5c8;background:#fffcf2;font-weight:bold;font-size:13px}
.playlist-nav * {-zoom:1}
	.playlist-nav li{border-top:solid 1px #f0e5c8;line-height:18px}
	.playlist-nav li:first-child{border-top:0}
	.playlist-nav li a{display:block;padding:4px 18px;text-decoration:none;line-height:18px}
	.playlist-nav li a:hover, .playlist-nav li .active a{background:#ffecb7;color:#e93e01}

.download-link{padding: 2px 12px 10px 0;}
	.download-link .title{display:block;font-size:16px;color:#302f2d;padding:0 0 1px}
		.download-link .title a{color:#469119}
		.download-link .title a:hover{color:#2a6c03}
		.download-link em{color:#878787;font-size:10px;line-height:10px}
.download-free .send-song{padding-left:35px;margin-bottom:0}
.download-free .url-code{height:33px;padding:10px}
.download-free .url-code .title-url{width:45px;height:31px;line-height:31px;font-size:10px;text-transform:uppercase;}
.download-free .url-code input{width:258px;height:16px;font:11px/16px arial, sans-serif;color:#000;padding:7px 8px;border-style:solid;border-width:1px;border-color:#aaadb2 #dcdfe6 #dcdfe6 #dcdfe6;border-radius:1px}

.wrap-beemp3-player{background:url(../images/beemp3-player.png) 100% 50% no-repeat #fffbf2;border:solid 1px #ffbe32;font-size:11px;line-height:16px;color:#000;padding:4px 11px 0;border-radius:5px;width:296px;margin:0 0 14px}
	.wrap-beemp3-player p{margin:0;padding:0 0 4px;font-size:11px}
	.wrap-beemp3-player .beemp3-search-link{text-align:center;padding:6px 0 5px}
	.beemp3-search-link a{color:#2793D8}
	.beemp3-search-link a:hover{color:#ff9204}
	.download-free .title-player{display:block;font-size:13px;line-height:14px;padding:0 0 6px}
		.download-free .title-player span{font-weight:normal;font-size: 10px}

.artist-listing{padding:14px 0}
h1 .letter{color:#e93e01;text-transform:uppercase}
	.artist-listing h1{margin:0 0 18px}
	.artist-listing ul{float:left;width:21.9%;padding:0 3% 40px 0}
	.artist-listing li{padding:0 0 4px}
	.artist-listing li a{text-decoration:none}
	.artist-listing li a:hover{color:#e93e01}

.static-page{padding:40px 100px 10px;font-size:14px;line-height:20px}
	.static-page p{margin:0 0 20px}

.genres-page{padding:14px 0}
	.genres-page h1{margin:0 0 20px}
	.genres-list li{display:inline-block;.display:inline;.zoom:1;width:154px;vertical-align:top;padding:0 30px 40px 0;font-size:13px}
	.genres-list li.last-col{padding-right:0}
		.genres-list li li{width:100px;padding:0 0 6px}
	.genres-list .letter{float:left;width:32px;font-weight:bold;font-size:18px;color:#e93e01}
	.genres-list ul{overflow:hidden;padding:5px 20px 2px 0}
	.genres-list  sup{vertical-align:baseline;position:relative;font-size:10px;top:-5px}
	.genres-list a{text-decoration:none}

#feedback{position:fixed;right:0;top:46%;margin-top:-51px;width:43px;height:102px;text-decoration:none;background:url(../images/sprite-buttons.png) -93px -64px no-repeat;z-index:12;-position:absolute}

#trans{position:absolute;left:0;top:0;z-index:1234;width:100%;height:1000px;left:0;top:0;background:url(../images/trans.png) repeat;display:none}
	#trans .form{position:relative;z-index:1235;top:132px;display:none;text-align:left}
	#form-message, #form-retpass, #form-singup, #form-login,#form-singup-valid{width:401px;margin:0 auto}
		#form-message .t, #form-retpass .t, #form-singup-valid .t, #form-singup .t, #form-login .t{height:37px;width:401px;background:url(../images/form-401.png) 1px 0 no-repeat}
		#form-message .b, #form-retpass .b, #form-singup-valid .b,#form-singup .b, #form-login .b{height:43px;width:401px;background:url(../images/form-401.png) 100% 100% no-repeat}
		#form-message .body, #form-retpass .body, #form-singup-valid .body,#form-singup .body, #form-login .body{width:281px;padding:0 50px 20px 70px;background:url(../images/form-401.png) -401px 0 repeat-y}
	#trans .close{float:right;width:19px;height:22px;background:url(../images/sprite-buttons.png) -747px -1px no-repeat;text-decoration:none;position:relative;right:-12px}
	#form-message h3, #form-retpass h3, #form-singup-valid h3,#form-singup h3, #form-login h3{font-size:11px;height:13px;color:#878787;font-weight:400;padding:5px 0 0;clear:both;position:relative;top:-10px}
		#form-message h3 a, #form-retpass h3 a, #form-singup-valid h3 a, #form-singup h3 a, #form-login h3 a{font-size:13px}
		#form-message a, #form-retpass a, #form-singup-valid a, #form-singup a, #form-login a{cursor:pointer;}
		#form-singup-valid h3 span, #form-singup h3 span, #form-login h3 span{float:left;width:78px;color:#ff9c00;font-size:18px;font-weight:700;margin:-5px 0 0}
		#form-message h3 span, #form-retpass h3 span {float:left;color:#ff9c00;font-size:18px;font-weight:700;margin:-5px 0 0}
		#trans dl{.zoom:1}
		#trans dl:after{content:":";font-size:1px;height:1px;clear:left;overflow:hidden;visibility:hidden;display:block}
		#trans dt{float:left;width:78px;clear:both;font-size:12px;color:#000;padding:7px 0}
		#trans .double-line{padding:2px 0;line-height:14px}
		#form-message dd, #form-retpass dd, #form-singup-valid dd, #form-singup dd, #form-login dd{float:left;width:176px;padding:0 0 8px}
			#form-message dd p, #form-retpass dd p, #form-singup-valid dd p, #form-singup dd p, #form-login dd p{font-size:11px;color:#878787;padding:2px 1px 1px}
			#form-message dd input, #form-retpass dd input, #form-singup dd input, #form-login dd input, #form-feedback dd input{width:158px;height:18px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-input.png) 0 0 repeat-x;padding:6px 8px;border:solid 1px #ffbe32}
		#trans .captcha{padding-left:78px}
			#trans .captcha img{vertical-align:middle}
			#trans .renew{display:inline-block;width:18px;height:22px;text-decoration:none;background:url(../images/sprite-buttons.png) -717px -1px no-repeat;display:inline-block;vertical-align:middle;margin:0 0 0 4px;.zoom:1}
		#trans .submit, #trans .remember{padding:12px  0 0 78px}
			#trans .submit input{width:138px;height:28px;border:0;cursor:pointer;background:url(../images/sprite-buttons.png) no-repeat}
		#trans  #form-singup .submit input{background-position:-152px -280px}
		#trans  #form-singup .submit input:hover{background-position:-152px -310px}
		#trans .remember input{width:14px;height:14px;padding:0;margin:1px 4px 0 0;float:left;display:inline;border:0}
		#trans  #form-login .submit input{background-position:0 -280px}
		#trans  #form-login .submit input:hover{background-position:0 -310px}

#form-feedback{width:611px;margin:0 auto}
	#form-feedback .t{height:35px;width:611px;background:url(../images/form-611-2.png) 1px 0 no-repeat}
	#form-feedback .b{height:40px;width:611px;background:url(../images/form-611-2.png) 100% 100% no-repeat}
	#form-feedback .body{width:491px;padding:0 50px 20px 70px;background:url(../images/form-611-2.png) -611px 0 repeat-y}
	#form-feedback h3{color:#ff9c00;font-size:18px;margin:0 0 6px}
	#form-feedback p{color:#302f2d;font-size:13px;padding:0 0 14px}
	#form-feedback dd{float:left;width:393px;padding:0 0 10px}
		#form-feedback #feedback-subject{width:377px;display:none}
	#form-feedback select{width:395px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-input.png) 0 0 repeat-x;padding:6px 8px;border:solid 1px #ffbe32}
	#form-feedback textarea{width:377px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-textar.png) 0 0 repeat-x;padding:3px 8px;border:solid 1px #ffbe32;height:86px;resize:none;overflow:hidden}
	#trans .required{color:#f23300}
		#trans  #form-feedback .submit input{background-position:-306px -280px}
		#trans  #form-feedback .submit input:hover{background-position:-306px -310px}
	#form-feedback .required-line{padding:14px 0 0 78px}
		#form-feedback .required-line p{padding:0;margin:0;font-size:12px}
	#trans .radio-field{height:33px;font-weight:bold;font-size:13px}


#trans2{}
	#trans2 .form{position:relative;z-index:1235;text-align:left}
	#trans2 dl{.zoom:1}
		#trans2 dl:after{content:":";font-size:1px;height:1px;clear:left;overflow:hidden;visibility:hidden;display:block}
		#trans2 dt{float:left;width:78px;clear:both;font-size:12px;color:#000;padding:7px 0}
		#trans2 .double-line{padding:2px 0;line-height:14px}
		#trans2 .captcha{padding-left:78px}
			#trans2 .captcha img{vertical-align:middle}
			#trans2 .renew{display:inline-block;width:18px;height:22px;text-decoration:none;background:url(../images/sprite-buttons.png) -717px -1px no-repeat;display:inline-block;vertical-align:middle;margin:0 0 0 4px;.zoom:1}
		#trans2 .submit, #trans2 .remember{padding:12px  0 0 78px}
			#trans2 .submit input{width:138px;height:28px;border:0;cursor:pointer;background:url(../images/sprite-buttons.png) no-repeat}
#form-feedback2{width:611px;margin:0 auto}
	#form-feedback2 .t{height:35px;width:611px;background:url(../images/form-611-2.png) 1px 0 no-repeat}
	#form-feedback2 .b{height:40px;width:611px;background:url(../images/form-611-2.png) 100% 100% no-repeat}
	#form-feedback2 .body{width:491px;padding:0 50px 20px 70px;background:url(../images/form-611-2.png) -611px 0 repeat-y}
	#form-feedback2 h3{color:#ff9c00;font-size:18px;margin:0 0 6px}
	#form-feedback2 p{color:#302f2d;font-size:13px;padding:0 0 14px}
	#form-feedback2 dd{float:left;width:393px;padding:0 0 10px}
		#form-feedback2 #feedback-subject{width:377px;display:none}
	#form-feedback2 select{width:395px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-input.png) 0 0 repeat-x;padding:6px 8px;border:solid 1px #ffbe32}
	#form-feedback2 textarea{width:377px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-textar.png) 0 0 repeat-x;padding:3px 8px;border:solid 1px #ffbe32;height:86px;resize:none;overflow:hidden}
	#trans2 .required{color:#f23300}
		#trans2  #form-feedback2 .submit input{background-position:-306px -280px}
		#trans2  #form-feedback2 .submit input:hover{background-position:-306px -310px}
	#form-feedback2 .required-line{padding:14px 0 0 78px}
		#form-feedback2 .required-line p{padding:0;margin:0;font-size:12px}
	#trans2 .radio-field{height:33px;font-weight:bold;font-size:13px}
#form-feedback2 dd input{width:158px;font:13px/18px arial, sans-serif;color:#000;background:url(../images/gradient-input.png) 0 0 repeat-x;padding:6px 8px;border:solid 1px #ffbe32}
.sprite {
    background: url("http://pl.beemp3.com/sprite/sprites.jpg") repeat scroll 0 0 transparent;
}

.rate-line .share-button{float:right;width:84px;height:28px;background:url(../images/sprite-buttons.png) 0 -463px no-repeat;text-decoration:none}
.rate-line .share-button:hover{background-position:0 -499px}
.share a{-moz-transition:opacity .2s;-webkit-transition:opacity .2s;-o-transition:opacity .2s;-ms-transition:opacity .2s;transition:opacity .2s}
.share .space-share{background-position:-713px -68px}
.share .email-share{background-position:-747px -68px}
.share .addthis-share{background-position:-781px -68px}

#adv, #adv2{padding: 5px 0 5px}
.aAutoComplete, .bAutoComplete{padding-left: 5px;text-align: left;}

.header-li{width:600px;height:47px;background:url(../images/bg-header-li.png) 0 0 no-repeat;padding:7px 0 0 5px;margin:0 0 8px -5px}

.ico-song-inverted{background:url(../images/sprite-buttons.png) 100% -879px no-repeat;position:absolute;width:26px;height:22px;padding:0 0 0 7px;margin-top:-1px;.margin-top:-4px}
.download-free .ico-song-inverted{padding:0 0 0 8px}

.embed-beemp3 {padding-bottom: 8px}

/*  15.10.2012  */

.a-hidden-list{padding-left:15px;background:url(../images/sprite-buttons.png) -406px -538px no-repeat}
.a-hidden-list.open-list{background-position:-358px -581px}
.list-songs{position:relative;margin:0 -34px -5px 0;padding:5px 0 0;display:none;.position:static}
	.list-songs li{border-top:solid 1px #F4EFE1;padding:5px 0 5px 15px;font-weight:400;background:#fff;width:487px}
	#content .list-songs li a{color:#2793D8;text-decoration:none}
.list-songs li:hover{background:#ffecb7;border-color:transparent}
	#content .list-songs li:hover a{color:#FF2700;text-decoration:underline}

.get-link-block{margin:0 0 20px}
.gl-title{float:left;width:auto;padding:0 0 0 24px;background:url(../images/bg-title-song.png) 0 0 no-repeat;position:relative}
	.gl-title h1{float:left;padding:10px 24px 12px 0;background:url(../images/bg-title-song.png) 100% 0 no-repeat;color:#fff;text-shadow:1px 2px #327e04;font-size:18px;margin:0}
	.gl-title h1 span{position:relative;z-index:3}
	.gl-title:after{position:absolute;left:0;bottom:0;width:100%;height:36px;background:url(../images/gradient-song-name.png) 0 100% repeat-x;content:""}
.gl-body{clear:left;width:522px;position:relative;top:-3px;z-index:5}
.gl-t{width:522px;height:6px;overflow:hidden;font-size:0;line-height:0;background:url(../images/bg-green-522.png) 0 0 no-repeat}
.gl-b{width:522px;height:6px;overflow:hidden;font-size:0;line-height:0;background:url(../images/bg-green-522.png) -1065px 0 no-repeat}
	.gl-body .body{background:url(../images/bg-green-522.png) -533px 0 repeat-y;padding:16px 24px;width:474px}
	.gl-body form{overflow:hidden;margin:0 0 6px}
	.gl-body  small{font-size:11px;display:block;font-style:italic;padding:1px 0}
.human{font-size:11px;color:#000;display:block;margin:0 0 10px}
.a-load-link{display:block;background:url(../images/ico-download-orange.png) 20px 18px no-repeat #ffd94a;text-decoration:none;color:#1e190b;text-shadow:1px 1px #fff8db;padding:18px 10px 15px 69px;border-bottom:solid 1px #ffb816;margin:0 0 12px;font-weight:700}
	.a-load-link span{font-size:22px;display:block;line-height:22px;margin:0 0 4px;text-decoration:underline}
	.a-load-link:hover{color:#e8381b}
	.download-link em{line-height:14px}
	.download-link .fr{float:right;width:auto;white-space:nowrap;font-size:10px;line-height:14px;font-style:italic}
	.gl-body .download-link{padding:0}
	.gl-body .url-code input{position:relative;left:9px}

#aside-share{position:absolute; left:-41px; top:167px}
#aside-share .addthis_toolbox{ background:none !important}
#aside-share a[class*=addthis_button]{position:relative !important; width:32px; margin:0 0 38px !important; display:block; z-index:9}
#aside-share a[class*=addthis_button] + a{z-index:8}
#aside-share a[class*=addthis_button] + a + a{z-index:7}
#aside-share a[class*=addthis_button] + a + a + a{z-index:6}
#aside-share a[class*=addthis_button] + a + a + a + a{z-index:5}
#aside-share a[class*=addthis_button] + a + a + a + a + a{z-index:4}
#aside-share a[class*=addthis_button] + a + a + a + a + a + a{z-index:3}
#aside-share a[class*=addthis_button] + a + a + a + a + a + a + a{z-index:2}
#aside-share a[class*=addthis_button] + a + a + a + a + a + a + a + a{z-index:1}
#aside-share a[class*=addthis_button] > span{position:relative; z-index:10}
#aside-share a[class*=addthis_button]:before{content:""; position:absolute; right:-1px; top:-40px; width:44px; height:112px; background:url(../images/aside-tab-share.png) 0 0 no-repeat; z-index:-1}
